/* General Demo Style */
.container{
	position:relative;
}
a{
	color: #fff;
	text-decoration: none;
}
.clr{
	clear: both;
}
.main{
	position:relative;
    width:680px;
    margin: 0 auto;
}

.more{
	position:relative;
	clear:both;
	font-family:'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 11px;
    padding: 5px 0px 10px;
    width: 540px;
    margin: 0 auto;
}
.more ul{
	display:block;
	text-align:center;
    height: 30px;
}
.more ul li{
	display: block;
    padding: 4px 2px;
    float:left;
}
.more ul li.selected a,
.more ul li.selected a:hover{
	background:#b2891b;
	color:#fff;
	text-shadow:none;
}
.more ul li a{
	color:#555;
    float:left;
	background:#fff;
    width:40px;
	padding: 2px 5px;
	-moz-box-shadow:1px 1px 2px #aaa;
	-webkit-box-shadow:1px 1px 2px #aaa;
	box-shadow:1px 1px 2px #aaa;
}
.more ul li a:hover{
	background:#000;
	color:#fff;
}


.view {
   width: 100%;
   height: 100%;
   margin: 0px;
   float: left;
   border: 0px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}
.view .mask,.view .content {
   width: 100%;
   height: 100%;
   position: absolute; 
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}



.view-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.view-tenth .mask {
   background-color: rgba(229, 0, 109, 1);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-tenth:hover h2,.view-tenth:hover p,.view-tenth:hover a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
				